com.salesforce.datacloud.jdbc.interceptor

## Interface AuthorizationHeaderInterceptor.TokenSupplier

Enclosing class:
  AuthorizationHeaderInterceptor

    public static interface AuthorizationHeaderInterceptor.TokenSupplier

### Method Summary

All Methods Instance Methods Abstract Methods Default Methods
`default String` `getAudience()`
`String` `getToken()`

### Method Detail

#### getToken

    String getToken()
             throws SQLException

Throws:
  `SQLException`

#### getAudience

    default String getAudience()